import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkbenchTabsComponent } from './workbench-tabs.component';

describe('WorkbenchTabsComponent', () => {
  let component: WorkbenchTabsComponent;
  let fixture: ComponentFixture<WorkbenchTabsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [WorkbenchTabsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WorkbenchTabsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
